# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['ario_aiva_cli']

package_data = \
{'': ['*']}

install_requires = \
['toml>=0.10.2,<0.11.0', 'tomli>=2.0.1,<3.0.0', 'typer[all]>=0.7.0,<0.8.0']

entry_points = \
{'console_scripts': ['aiva = ario_aiva_cli.main:app']}

setup_kwargs = {
    'name': 'ario-aiva-cli',
    'version': '0.2.0',
    'description': 'aiva cli for connect to server via ssh',
    'long_description': '# ario aiva cli tool \n<p>for connecting to server via ssh protocol</p>\n',
    'author': 'ario',
    'author_email': 'cybera.3s@gmail.com',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.7,<3.11',
}


setup(**setup_kwargs)
